
.slider-wrapper {
	position: relative; 
}
.slider-wrapper .slider {
	height: 75vh;
	position: relative; 
}  
 
.slider-wrapper .slides li .caption { 
	top: 40%;  
	z-index: 2;
}  
.slider-wrapper .slides .caption h3 {
	margin: 0px; 
}
.slider-wrapper .slides .caption h5 {
	margin: 10px 0px; 
}
.slider-wrapper .slides .caption a {
	margin-right: 20px;
	font-size: 1.5em;
	font-weight: 500;
	height: 45px;
	line-height: 45px;
	margin-top: 3px;  
} 
.slider-wrapper .contact-info-container {
	width: 100%;
	padding:10px 0px 20px;
	background-color: transparent;
	position: absolute;
	z-index: 99;
	bottom: 0px; 
	height: auto;
	background-color: rgba(0, 0, 0, 0.6);
	background: rgba(0, 0, 0, 0.6);
	color:#fff;
	text-align: center;
	overflow: hidden;
}
.slider-wrapper .contact-info-container .phone-container,
.slider-wrapper .contact-info-container .email-container {
	display: inline-block;
	background-color: transparent;
	margin: 0px 50px;
	position: relative;
	padding-left: 60px;
}
.slider-wrapper .contact-info-container .phone-container:before,
.slider-wrapper .contact-info-container .email-container:before {
	position: absolute;
	content: '';
	display: inline-block;
	width: 44px;
	height:44px;
	background-color: transparent;
	left:0;
	bottom: 0;
	border-radius: 25px; 
	background-repeat: no-repeat;
	background-size: 100% 100%;
} 

.slider-wrapper .contact-info-container .phone-container:before { 
	background-image: url(../img/icons/blue-call-icon.png); 
}
.slider-wrapper .contact-info-container .email-container:before { 
	background-image: url(../img/icons/blue-mail-icon.png); 
}
.slider-wrapper .contact-info-container .phone-container p,
.slider-wrapper .contact-info-container .email-container p {
	margin:0px; 
	font-weight: 500;
	font-size: 1.8em;
	line-height: 28px;
	text-align: left;
} 
.slider-wrapper .contact-info-container .phone-container p {
	font-size: 2.2em;
}
.slider-wrapper .contact-info-container .phone-container p span,
.slider-wrapper .contact-info-container .email-container p span {
	font-size: 18px !important;
	font-weight: 400;
	color: #B7B7B4;
} 




.services-wrapper {
	background-color: #fff;
	padding:40px 0px 20px;
	background-image: url(../img/background/transaparent-house-wireframe.png);
	background-repeat: no-repeat;
	background-size: cover;
}   
.services-wrapper h3 {
	margin: 0px; 
}  
.services-wrapper .description,
.services-wrapper ul li {
	font-size: 1.2em;
	font-weight: 400;
} 
.services-wrapper .description {
	
} 
.services-wrapper ul li {
	position: relative;
	display: block;
	padding-left: 20px;
}
.services-wrapper ul li:before {
	position: absolute;
	content: '';
	display: inline-block;
	background-color: transparent;
	width: 10px;
	height: 10px;
	transform: rotate(45deg) ;
	-webkit-transform: rotate(45deg) ;
	-moz-transform: rotate(45deg) ;
	-o-transform: rotate(45deg) ;
	-ms-transform: rotate(45deg) ;
	border-right: 2px solid rgb(0, 171, 236);
	border-top: 2px solid rgb(0, 171, 236);
	left: 0px;
	top:8px;
}
.services-wrapper .no-project-too-small {
	height:160px;
	width: auto;
}



.home-projects-wrapper {
	width: 100%;
	padding:20px 0px;
	background-color: #eee;
}
/*.home-projects-wrapper .nav-tabs > li > a {
    color: rgb(120,120,120);
    background-color: transparent;  
    font-size: 1.2em;
    font-weight: bold;
    padding-left:0px;
    padding-right:0px;
    margin-right:30px;
}
.home-projects-wrapper .nav-tabs > li.active > a, 
.home-projects-wrapper .nav-tabs > li.active > a:hover, 
.home-projects-wrapper .nav-tabs > li.active > a:focus, 
.home-projects-wrapper .nav-tabs > li > a:hover, 
.home-projects-wrapper .nav-tabs > li > a:focus {
    color: #000;
    background-color: transparent;
    border: 1px solid transparent;
    border-bottom-color: transparent;
    cursor: default;
}
.home-projects-wrapper .tab-content{
	border-top: 2px solid #B5AFAF;
    padding-top: 20px;
    margin-top: 10px;
}
*/

    

.why-choose-us-wrapper {
	width: 100%; 
	background-color: transparent;
	color: #fff;
	background-image: url(../img/background/blur-gradient-house.png);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.why-choose-us-wrapper .choose-us-container {
	padding:50px 0px;
}


.why-choose-us-wrapper .img-white-large-house {
	width: auto;
	height: 100%;
	position: absolute;
}

.why-choose-us-wrapper h3 {
	margin: 0px; 
} 
.why-choose-us-wrapper .description {
	font-size: 1.2em;
	font-weight: 300;
} 




.home-contact-us-wrapper {
	width: 100%;
	padding:30px 0px;
	background-color: #fff;
}
.home-contact-us-wrapper p {
	font-size: 1.2em;
	margin: 2px 0px;
}
.home-contact-us-wrapper p strong {
	font-weight: 700;
}
.home-contact-us-wrapper .btn-contact-us {
	width: 100%;
	font-size: 2.3em;
	font-weight: 500;
	height:60px;
	line-height: 60px;
}



.home-testimonial-wrapper {
	width: 100%;
	padding:50px 0px;
	background-color: #DEDEDE;
} 
.home-testimonial-wrapper strong {
	font-weight: 700;
	display: block;
}

.home-testimonial-wrapper .testimonial-container {
	height:auto;
	width: 100%;
	position: relative;
	overflow: hidden;
	background-color: transparent;
}
.home-testimonial-wrapper .testimonial-container .statement-container {
	background-color: #fff;
	width:85%; 
	float: left;
	padding:50px 20px;
	border-left: 20px solid rgb(0, 171, 236);
}
.home-testimonial-wrapper .testimonial-container .statement-container p {
	margin: 0px;
	line-height: 30px;
}
.home-testimonial-wrapper .testimonial-container .statement-container img {
	max-height: 150px;
	width: auto;
}
.home-testimonial-wrapper .testimonial-container .prev-next-container {
	background-color: transparent;
	width:15%; 
	position: absolute;
	height: 100%;
	top:0;
	bottom:0;
	float: right;
	right:0;
	border-left: 10px solid transparent;
} 
.home-testimonial-wrapper .testimonial-container .prev-next-container .navigator {
	display: inline-block;
	width: 50%; 
	background-color: #fff;
	float: left; 
	position: absolute;
	height: 100%;
	top:0;
	bottom:0;  
	border-left: 10px solid #DEDEDE;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: transparent;
}
 
.home-testimonial-wrapper .testimonial-container .prev-next-container .prev.navigator {
	right:50%;
	background-image: url(../img/background/rec-left-arrow.png); 
}
.home-testimonial-wrapper .testimonial-container .prev-next-container .next.navigator {
	right:0;
	background-image: url(../img/background/rec-right-arrow.png); 
}

.home-testimonial-wrapper .testimonial-container .carousel {
	height: auto;
}


 
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px), (max-width : 320px) {
	.home-testimonial-wrapper .testimonial-container .statement-container { 
		width:100%;  
	}
	.home-testimonial-wrapper .testimonial-container .prev-next-container { 
		width:40%;    
		height: 30px;
		top:0;
		bottom:0;
		float: right;
		right:0;
	}  
	.home-testimonial-wrapper .testimonial-container .prev-next-container .navigator { 
		border-left: 3px solid #DEDEDE; 
		border-bottom: 3px solid #DEDEDE; 
		background-size: 45%;
		background-position: center;
	}

	.home-contact-us-wrapper .btn-contact-us { 
		font-size: 2.3em; 
		height:60px;
		line-height: 60px;
		margin-top: 20px;
	}
	.slider-wrapper .contact-info-container .phone-container,
	.slider-wrapper .contact-info-container .email-container { 
		display: block;
		margin:0px;
		padding-left: 0px;
	} 
	.slider-wrapper .contact-info-container .phone-container p,
	.slider-wrapper .contact-info-container .email-container p { 
		font-weight: 500;
		font-size: 1.4em;
		line-height: 28px; 
	} 
	.slider-wrapper .contact-info-container .phone-container p {  
		font-size: 2em; 
	} 
	.slider-wrapper .contact-info-container {
		width: 100%;
		padding:10px 0px 20px;
		background-color: transparent;
		position: relative;
		z-index: 99;
		bottom: 0px;  
		background-color: rgba(0, 0, 0, 0.6);
		background: rgba(0, 0, 0, 0.6);
	}
	.services-wrapper {
		margin-top: 0px;
	} 
	.slider-wrapper .contact-info-container .phone-container:before,
	.slider-wrapper .contact-info-container .email-container:before { 
		width: 30px;
		height:30px;  
		border-radius: 15px;  
		display: none;
	}
	.slider-wrapper .slides li .caption { 
		top: 25%; 
	}

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	 
	.slider-wrapper .contact-info-container .phone-container p,
	.slider-wrapper .contact-info-container .email-container p { 
		font-weight: 500;
		font-size: 1.8em;
		line-height: 28px; 
	} 
	.slider-wrapper .contact-info-container .phone-container p {  
		font-size: 2em; 
	} 
	.slider-wrapper .contact-info-container .phone-container:before,
	.slider-wrapper .contact-info-container .email-container:before { 
		width: 44px;
		height:44px;  
		border-radius: 25px;  
	}
	.slider-wrapper .contact-info-container .phone-container,
	.slider-wrapper .contact-info-container .email-container {  
		padding-left: 0px;
	}
	
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.home-testimonial-wrapper .testimonial-container .statement-container { 
		width:85%;  
	}
	.home-testimonial-wrapper .testimonial-container .prev-next-container { 
		width:15%;    
		height: 100%;
		top:0;
		bottom:0;
		float: right;
		right:0;
	}  
	.home-testimonial-wrapper .testimonial-container .prev-next-container .navigator { 
		border-left: 10px solid #DEDEDE; 
		border-bottom: none; 
		background-size: 100% 100%;
	}
	.home-contact-us-wrapper .btn-contact-us { 
		font-size: 2.3em; 
		height:60px;
		line-height: 60px;
	}
	 
	.slider-wrapper .contact-info-container .phone-container,
	.slider-wrapper .contact-info-container .email-container { 
		margin: 5px 10px; 
		padding-left: 60px;
	} 
	.slider-wrapper .contact-info-container .phone-container:before,
	.slider-wrapper .contact-info-container .email-container:before { 
		display: inline-block; 
	}
	.slider-wrapper .slides li .caption { 
		top: 30%; 
	}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.home-contact-us-wrapper .btn-contact-us { 
		font-size: 1.8em; 
		height:60px;
		line-height: 60px;
		margin-top: 0px;
	}
	.slider-wrapper .contact-info-container .phone-container p,
	.slider-wrapper .contact-info-container .email-container p { 
		font-weight: 500;
		font-size: 1.5em;
		line-height: 28px; 
	} 
	.slider-wrapper .contact-info-container .phone-container p {
		font-size: 1.9em;
	}
	.slider-wrapper .contact-info-container .phone-container,
	.slider-wrapper .contact-info-container .email-container { 
		margin: 0px 10px; 
		padding-left: 60px;
	}
	.slider-wrapper .contact-info-container {
		width: 100%;
		padding:10px 0px 20px;
		background-color: transparent;
		position: absolute;
		z-index: 99;
		bottom: 0px;  
		background-color: rgba(0, 0, 0, 0.6);
		background: rgba(0, 0, 0, 0.6); 
	}
	.slider-wrapper .contact-info-container .phone-container,
	.slider-wrapper .contact-info-container .email-container { 
		display: inline-block;
	} 
	.services-wrapper {
		margin-top: 0px;
	}
	.slider-wrapper .slides li .caption { 
		top: 40%; 
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.home-contact-us-wrapper .btn-contact-us { 
		font-size: 2.3em; 
		height:60px;
		line-height: 60px;
	}
	.slider-wrapper .contact-info-container .phone-container p,
	.slider-wrapper .contact-info-container .email-container p { 
		font-weight: 500;
		font-size: 1.8em;
		line-height: 28px; 
	} 
	.slider-wrapper .contact-info-container .phone-container p {
		font-size: 2.2em;
	}
	.slider-wrapper .contact-info-container .phone-container,
	.slider-wrapper .contact-info-container .email-container { 
		margin: 0px 40px; 
		padding-left: 60px;
	}
}

 
 


